010_contrib.patch
020_locale-utf8.patch
030_cache-long-scans.patch
040_incm-lock.patch
050_smtp-buf.patch
060_jpeg-size.patch
070_checkhost.patch
080_coding-priority.patch
090_x-mailer.patch
100_pgp-export.patch
110_autocrypt.patch
120_header-max.patch
130_smtp-ssl-port.patch
140_imap-fetch.patch
150_cache-save.patch
